* {
    box-sizing: border-box;
} 

.container {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 150px;
}

.container img {
    cursor: pointer;
    width: 100%;
}

.container p {
    text-align: center;
    margin-top: 0px;
}

ul {
    list-style-type: none;
    display: flex;
    flex-flow: row wrap;
    padding: 0px;
  }

  li {
      display:inline-block;
      width: 33%;
      padding: 15px;
  }

